# translation of localization-config_debian_po.po to  Basque
# Inaki Larranaga Murgotio <dooteo@euskalgnu.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: localization-config_debian_po\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2005-04-21 15:10+0200\n"
"Last-Translator: Inaki Larranaga Murgotio <dooteo@euskalgnu.org>\n"
"Language-Team:  <itzulpena@euskalgnu.org>>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "Konfigurazio aurreko hizkuntzaren parametroak"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "Konfigurazio ondoko hizkuntzaren parametroak"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
msgid "Preconfiguring language-related parameters..."
msgstr "Hizkuntza inguruneko parametroak aurrekonfiguratzen..."

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
msgid "Configuring language-related parameters..."
msgstr "Hizkuntza inguruko parametroak konfiguratzen..."

#, fuzzy
#~ msgid "Configure language-related parameters"
#~ msgstr "Konfigurazio aurreko hizkuntzaren parametroak"
